Subject: Re: scp stalls mysteriously

From: Greg KH <[email-masked]>
Date: Thu, 3 Dec 2009 10:32:07 -0800

On Thu, Dec 03, 2009 at 12:29:39PM +0200, Ilpo Järvinen wrote:
> I've added Greg as CC to make him aware of this issue in early as it now 
> affects 2.6.32 too (rather important to get dealt quickly in stable once 
> we have a tested solution since TCP is pretty broken with the silent 
> deaths this problem seems to cause). ...One possibility would be to just 
> queue the tested revert to stable and sort this thing out for 2.6.33 in 
> net-2.6.
> 
> Opinions, Dave?, Greg?

As always, if you have a patch that you want in the -stable tree, send
it, with the git commit id of the patch that is in Linus's tree, to the
[email-masked] email address so I don't loose it.

thanks,

greg k-h